Debian: 2724-1: chromium-browser: Multiple vulnerabilities

LinuxSecurity.com: Several vulnerabilities have been discovered in the Chromium web browser. CVE-2013-2853 [More...]